apiVersion: v2
name: freeleaps-secret-operator
description: A Helm chart for Freeleaps Secret Operator
type: application
version: 0.1.0
appVersion: "0.1.0"
keywords:
  - kubernetes
  - operator
  - secrets
maintainers:
  - name: Freeleaps Team
    email: support@freeleaps.com
annotations:
  # This is important for CRD installation
  "helm.sh/hook": pre-install,pre-upgrade
  "helm.sh/hook-weight": "-5"
